<?php
$cm['ModulName'] = 'Kalender';

$cm['Add']               = 'Hinzufügen';
$cm['Adjust']            = 'Übernehmen';
$cm['AllCategories']     = 'Alle Kategorien';
$cm['AllDay']            = 'ganztägig';
$cm['AllDayEvent']       = 'Ganztägiger Termin';
$cm['AllEvents']         = 'Alle Termine';
$cm['Ascending']         = 'Aufsteigend';
$cm['Associates']        = 'Assoziiertes';
$cm['Attendees']         = 'Teilnehmer';
$cm['ChartType']         = 'Chart Typ';
$cm['Confirm']           = 'Annehmen';
$cm['Create']            = 'Erstellen';
$cm['CreateReminder']    = 'Wiedervorlage erstellen';
$cm['Datafield']         = 'Datenfeld';
$cm['Days']              = 'Tage';
$cm['Daytime']           = 'Tageszeit';
$cm['Delete']            = 'Entfernen';
$cm['Duplicate']         = 'Duplizieren';
$cm['Edit']              = 'Bearbeiten';
$cm['End']               = 'Ende';
$cm['Enlist']            = 'Selbst eintragen';
$cm['Export']            = 'Exportieren';
$cm['Filter']            = 'Filter';
$cm['FilterPersonal']    = 'Persönliches filtern';
$cm['Go']                = 'Go';
$cm['GotoToday']         = 'Gehe zu Heute';
$cm['Grouping']          = 'Gruppierung';
$cm['History']           = 'Chronik';
$cm['Invite']            = 'Einladen';
$cm['MailNotifier']      = 'Mail Notifier: Termine';
$cm['MainView']          = 'Hauptansicht';
$cm['MonthsPerRow']      = 'Monate pro Reihe';
$cm['Name']              = 'Name';
$cm['NewEntry']          = 'Neuer Eintrag';
$cm['NewEvent']          = 'Neuer Termin';
$cm['NewTemplate']       = 'Neue Vorlage';
$cm['NoEvents']          = 'Keine Termine';
$cm['NoEventsView']      = 'Keine Termine in dieser Ansicht. <a href="%s">Alle anzeigen</a>';
$cm['NoGrouping']        = 'Keine Gruppierung';
$cm['NoInvitations']     = 'Keine Einladungen';
$cm['NoInvitationsView'] = 'Keine Einladungen in dieser Ansicht. <a href="%s">Alle anzeigen</a>';
$cm['Options']           = 'Optionen';
$cm['Predefined']        = 'Vordefiniert';
$cm['Private']           = 'Privat';
$cm['Public']            = 'Gemeinsam';
$cm['Publish']           = 'Veröffentlichen';
$cm['Query']             = 'Abfrage';
$cm['Reject']            = 'Zurückweisen';
$cm['Reset']             = 'Zurücksetzen';
$cm['Restore']           = 'Wiederherstellen';
$cm['Results']           = 'Anzahl Elemente';
$cm['SaveAsIcal']        = 'Als iCal speichern';
$cm['Search']            = 'Suchen';
$cm['Sorting']           = 'Sortierung';
$cm['Start']             = 'Anfang';
$cm['TaggedRelatives']   = 'Tag Verwandte';
$cm['Tags']              = 'Tags';
$cm['TagsOnly']          = 'Nur Tags';
$cm['Templates']         = 'Vorlagen';
$cm['Undefined']         = 'Undefiniert';
$cm['Update']            = 'Ändern';
$cm['View']              = 'Anzeigen';
$cm['ViewAll']           = 'Zeige Alle';
$cm['Week']              = 'Woche';

$cm['TabsIndex'] = array('Tag', 'Woche', 'Monat', 'Jahr', 'Agenda');

$cm['HeaderAnalysis']              = array('Schlüssel', 'Wert');
$cm['HeaderDeleted']               = array('Titel', 'Örtlichkeit', 'Anfang', 'Ende', 'Kategorie', 'Erstellungsdatum', 'Letzte Änderung');
$cm['HeaderDetailsEventAttendees'] = array('Benutzername', 'Echter Name');
$cm['HeaderEvents']                = array('Titel', 'Örtlichkeit', 'Anfang', 'Ende', 'Kategorie', 'Erstellungsdatum', 'Letzte Änderung');
$cm['HeaderExport']                = array('Name', 'Letzte Änderung');
$cm['HeaderInvitations']           = array('Titel', 'Örtlichkeit', 'Anfang', 'Ende', 'Kategorie', 'Erstellungsdatum', 'Letzte Änderung');
$cm['HeaderInvite']                = array('Benutzername', 'Echter Name');
$cm['HeaderSearch']                = array('Titel', 'Örtlichkeit', 'Anfang', 'Ende', 'Kategorie', 'Erstellungsdatum', 'Letzte Änderung');
$cm['HeaderScheduling']            = array('Benutzername', 'Echter Name');

$cm['CaptionsChartTypes'] = array('Säulen 3D', 'Säulen 2D', 'Balken', 'Linien', 'Flächen', 'Kreis 3D', 'Kreis 2D', 'Doughnut');
$cm['CaptionsGrouping']   = array('Kategorie', 'Anzeigen als');

$cm['ParamsDisplay'] = array('Gebucht', 'Reserviert', 'Frei', 'Abwesend');
$cm['ParamsRepeat']  = array('Niemals', 'Jeden Tag', 'Jede Woche', 'Jeden Monat', 'Jedes Jahr');

$cm['MailTemplate'] = array(
  'invite' => 'Sie wurden zu dem Termin %s am %s eingeladen.'
);

$cm['PropEvent'] = array(
  'lastmodified' => 'Letzte Änderung',
  'category' => 'Kategorie',
  'title' => 'Titel',
  'location' => 'Örtlichkeit',
  'datefrom' => 'Anfang',
  'dateto' => 'Ende',
  'repeat' => 'Wiederkehrend',
  'interval' => 'Intervall',
  'daterepeat' => 'Ende der Serie',
  'display' => 'Anzeigen als',
  'description' => 'Beschreibung'
);

$cm['Tooltips'] = array(
  'deleteinvitation' => 'Einladung entfernen'
);

$cm['Error'] = array(
  'save1' => 'Der Termin muss einen Titel haben!',
  'save2' => 'Der Termin muss angefangen haben bevor er endet!'
);

$cm['Info'] = array(
  'enlist' => 'Änderungen erfolgreich gespeichert!<br>Sie sind jedoch nicht als Teilnehmer eingetragen. <a href="%s">Jetzt eintragen</a>',
  'invitations' => 'Sie haben <b>%s</b> unbestätigte <a href="%s">Einladungen</a>.'
);

$cm['Ok'] = array(
  'adjust' => 'Einstellungen erfolgreich übernommen!',
  'deletecategory' => 'Kategorie erfolgreich entfernt!',
  'deleteevent' => 'Termin erfolgreich entfernt!',
  'deleteinvitation' => 'Einladung erfolgreich entfernt!',
  'publish' => 'Termin erfolgreich freigeben!',
  'reset' => 'Einstellungen erfolgreich zurückgesetzt!',
  'save' => 'Änderungen erfolgreich gespeichert!'
);

$cm['Msg'] = array(
  'deletecategory' => 'Wollen Sie diese Kategorie wirklich entfenen?',
  'deleteevent' => 'Wollen Sie diesen Termin wirklich entfernen?',
  'deleteinvitation' => 'Wollen Sie diese Einladung wirklich entfernen?',
  'invite' => 'Wollen Sie diese Benutzer wirklich einladen?',
  'publish' => 'Wollen Sie diesen Termin wirklich freigeben?',
  'reset' => 'Wollen Sie die Einstellungen wirklich zurücksetzen?'
);

$cm['PageTitle'] = array(
  'analysis' => 'Statistische Analyse',
  'categories' => 'Kategorien',
  'deleted' => 'Gelöschte Termine',
  'details_event' => 'Details Ereignis',
  'events' => 'Terminverwaltung',
  'export' => 'Exportieren',
  'index' => 'Übersicht',
  'invitations' => 'Einladungen',
  'search' => 'Erweiterte Suche',
  'scheduling' => 'Terminplanung',
  'settings' => 'Einstellungen',
  'tagcloud' => 'Tag Wolke'
);
?>