<?php
$c['StyleL']      = 'l';
$c['StyleR']      = 'r';
$c['StyleAlignL'] = 'left';
$c['StyleAlignR'] = 'right';
$c['StyleDir']    = 'ltr';
$c['StyleFont']   = '';

$c['DTFormat']       = 'Y-m-d h:ia';
$c['DTFormatS']      = 'n/j/y g:ia';
$c['DTDateFormat']   = 'Y-m-d';
$c['DTDateFormatS']  = 'n/j/y';
$c['DTMonthFormat']  = 'm/Y';
$c['DTMonthFormatS'] = 'n/y';
$c['DTTimeFormat']   = 'h:ia';
$c['DTTimeFormatS']  = 'g:ia';
$c['DTTempl']        = 'mm/dd/yyyy';
$c['DTClock']        = 12;
$c['DTPicker']       = array('M', '/', 'D', '/', 'Y');

$c['DecPoint']     = '.';
$c['ThousandsSep'] = ',';

$c['AbortProcess']        = 'Abort Process';
$c['Account']             = 'Account';
$c['Admin']               = 'Admin';
$c['CaptchaVerification'] = 'Captcha Verification';
$c['Close']               = 'Close';
$c['Help']                = 'Help';
$c['Language']            = 'Language';
$c['LoadTime']            = 'Load time';
$c['Login']               = 'Login';
$c['Logout']              = 'Logout';
$c['MemoryUsage']         = 'Memory usage';
$c['MyPortal']            = 'My Portal';
$c['NoPackages']          = 'No Packages';
$c['NoPublicData']        = 'No public data';
$c['Password']            = 'Password';
$c['Preview']             = 'Preview';
$c['ReadOnly']            = 'Read only';
$c['ReportBug']           = 'Report Bug';
$c['Save']                = 'Save';
$c['SaveAndClose']        = 'Save &amp; Close';
$c['To_Of']               = '%s to %s of %s';
$c['Top']                 = 'Top';

$c['CaptionsDayOfWeek']  = array('Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday');
$c['CaptionsDayOfWeekS'] = array('Mo', 'Tu', 'We', 'Th', 'Fr', 'Sa', 'Su');
$c['CaptionsModus']      = array('Default View', 'Full Screen');
$c['CaptionsMonths']     = array('January', 'February', 'March', 'April', 'May', 'June', 'July', 'August', 'September', 'October', 'November', 'December');

$c['Lang'] = array(
  'de' => 'Deutsch (German)',
  'en' => 'English',
  'fa' => 'فارسی (Persian)',
  'fr' => 'Français (French)',
  'hu' => 'Magyar (Hungarian)',
  'it' => 'Italiano (Italian)',
  'nl' => 'Nederlands (Dutch)',
  'zh_CN' => '简体中文 (Simplified Chinese)',
  'zh_TW' => '正體中文 (Traditional Chinese)',
  'tlh' => 'tlhIngan Hol (Klingon)'
);

$c['MsgTitle'] = array(
  'attention' => 'Attention',
  'error' => 'Error',
  'info' => 'Important Information',
  'ok' => 'Acknowledegment',
  'runtime' => 'Runtime Error'
);

$c['Tooltips'] = array(
  'cal' => 'Date Picker',
  'clear' => 'Clear all filters',
  'flipmen' => 'Click here to flip menu',
  'new' => 'Create new Item',
  'pagefirst' => 'First Page',
  'pagelast' => 'Last Page',
  'pagenext' => 'Next Page',
  'pageprev' => 'Previous Page',
  'recent' => 'Recent Items',
  'search' => 'Extended Search'
);

$c['Attention'] = array(
  'browser' => 'You are using an obsolet version of Micorsoft Internet Explorer.<br>Please update your browser to version 7.0 or switch to Mozilla Firefox!',
  'cookies' => 'Application requires Cookies to be enabled!',
  'scripting' => 'The execution of JavaScript is mandatory and must be enabled.<br>Please activate JavaScript within your browser settings!'
);

$c['Error'] = array(
  'captcha' => 'Incorrect verification key!',
  'login1' => 'Incorrect password!',
  'login2' => 'Account deactivatd!',
  'login3' => 'Unknown account!',
  'login4' => 'LDAP authentication failed!'
);

$c['Ok'] = array(
  'logout' => 'You have successfully logged out. <a href="%s">Relogin</a>'
);

$c['Msg'] = array(
  'bug' => 'The bug report was sent to i-sense!',
  'introguide' => 'Hide the i-sense Intro Guide in the future?',
  'ping' => 'This i-sense session has been terminated for unknown reasons!',
  'results' => 'Enter the max. number of results per page!'
);
?>