<?php
$cm['ModulName'] = 'Customers';

$cm['Add']                = 'Add';
$cm['AddEntry']           = 'Add Entry';
$cm['Adjust']             = 'Adjust';
$cm['All']                = 'All';
$cm['AllCategories']      = 'All Categories';
$cm['AllCustomers']       = 'All Customers';
$cm['Ascending']          = 'Ascending';
$cm['Associates']         = 'Associates';
$cm['AssocPeople']        = 'Associated People';
$cm['Categories']         = 'Categories';
$cm['ChartType']          = 'Chart Type';
$cm['Companies']          = 'Companies';
$cm['CreateReminder']     = 'Create Reminder';
$cm['CreditCardAndNum']   = 'Credit Card &amp; Number';
$cm['Datafield']          = 'Datafield';
$cm['Delete']             = 'Delete';
$cm['Delimiter']          = 'Delimiter';
$cm['Duplicate']          = 'Duplicate';
$cm['Edit']               = 'Edit';
$cm['Export']             = 'Export';
$cm['ExtensionalData']    = 'Extensional Data';
$cm['Filter']             = 'Filter';
$cm['FilterPersonal']     = 'Filter Personal';
$cm['Grouping']           = 'Grouping';
$cm['History']            = 'History';
$cm['LocalFile']          = 'Local File';
$cm['MainView']           = 'Main View';
$cm['Name']               = 'Name';
$cm['NewCustomer']        = 'New Customer';
$cm['NewEntry']           = 'New Entry';
$cm['NewTemplate']        = 'New Template';
$cm['NoAssocItems']       = 'No associated Items';
$cm['NoAssocItemsView']   = 'No associated Items matching this view. <a href="%s">View all</a>';
$cm['NoContactData']      = 'No Contact Data';
$cm['NoCustomers']        = 'No Customers';
$cm['NoCustomersView']    = 'No Customers matching this view. <a href="%s">View all</a>';
$cm['NoEntries']          = 'No Entries';
$cm['NoEntriesView']      = 'No Entries matching this view. <a href="%s">View all</a>';
$cm['NoGrouping']         = 'No Grouping';
$cm['NoInvoices']         = 'No Invoices';
$cm['NoInvoicesView']     = 'No Invoices matching this view. <a href="%s">View all</a>';
$cm['NoItems']            = 'No Items';
$cm['NoItemsView']        = 'No Items matching this view. <a href="%s">View all</a>';
$cm['NoOrders']           = 'No Orders';
$cm['NoOrdersView']       = 'No Orders matching this view. <a href="%s">View all</a>';
$cm['Of']                 = 'of';
$cm['Options']            = 'Options';
$cm['People']             = 'People';
$cm['Predefined']         = 'Predefined';
$cm['Public']             = 'Public';
$cm['Publish']            = 'Publish';
$cm['Query']              = 'Query';
$cm['Reset']              = 'Reset';
$cm['Restore']            = 'Restore';
$cm['Results']            = 'Results';
$cm['RowsAndColumns']     = 'Rows &amp; Columns';
$cm['SaveAsVcard']        = 'Save as vCard';
$cm['Search']             = 'Search';
$cm['Sorting']            = 'Sorting';
$cm['TaggedRelatives']    = 'Tagged Relatives';
$cm['Tags']               = 'Tags';
$cm['TagsOnly']           = 'Tags only';
$cm['Templates']          = 'Templates';
$cm['Undefined']          = 'Undefined';
$cm['Update']             = 'Update';
$cm['ValidTroughAndAuth'] = 'Valid Trough &amp; Authentication';
$cm['View']               = 'View';
$cm['ViewAll']            = 'View all';

$cm['TabsDetailsCustomer'] = array('General', 'Additions', 'Associated Items', 'Journal');
$cm['TabsIndex']           = array('Card View', 'List View');

$cm['HeaderAddPerson']              = array('Name', 'Phone', 'E-Mail');
$cm['HeaderAnalysis']               = array('Key', 'Value');
$cm['HeaderDeleted']                = array('Name', 'Customer No.', 'Assigned User', 'Risk Profile', 'Dispatch Type', 'Payment Method', 'Contact Method', 'Billing Address', 'Billing Postalcode', 'Billing City', 'Billing Country', 'Shipping Address', 'Shipping Postalcode', 'Shipping City', 'Shipping Country', 'Bank Name', 'BIC', 'Account No.', 'Address', 'Postalcode', 'City', 'Region', 'Country', 'Phone', 'Phone 2', 'Fax', 'Fax 2', 'E-Mail', 'Creation Date', 'Last Modified');
$cm['HeaderDetailsCustomerAssoc']   = array('Title', 'Number', 'User', 'Status');
$cm['HeaderDetailsCustomerJournal'] = array('Date', 'User', 'Contact', 'Subject');
$cm['HeaderDetailsCustomerPeople']  = array('Name', 'Position', 'Phone', 'E-Mail');
$cm['HeaderExport']                 = array('Name', 'Last Modified');
$cm['HeaderIndex']                  = array('Name', 'Customer No.', 'Assigned User', 'Risk Profile', 'Dispatch Type', 'Payment Method', 'Contact Method', 'Billing Address', 'Billing Postalcode', 'Billing City', 'Billing Country', 'Shipping Address', 'Shipping Postalcode', 'Shipping City', 'Shipping Country', 'Bank Name', 'BIC', 'Account No.', 'Address', 'Postalcode', 'City', 'Region', 'Country', 'Phone', 'Phone 2', 'Fax', 'Fax 2', 'E-Mail', 'Creation Date', 'Last Modified');
$cm['HeaderSearch']                 = array('Name', 'Customer No.', 'Assigned User', 'Risk Profile', 'Dispatch Type', 'Payment Method', 'Contact Method', 'Billing Address', 'Billing Postalcode', 'Billing City', 'Billing Country', 'Shipping Address', 'Shipping Postalcode', 'Shipping City', 'Shipping Country', 'Bank Name', 'BIC', 'Account No.', 'Address', 'Postalcode', 'City', 'Region', 'Country', 'Phone', 'Phone 2', 'Fax', 'Fax 2', 'E-Mail', 'Creation Date', 'Last Modified');

$cm['CaptionsAssoc']      = array('Cases', 'Opportunities', 'Contracts', 'Offers', 'Orders', 'Deliveries', 'Invoices');
$cm['CaptionsChartTypes'] = array('Columns 3D', 'Columns 2D', 'Bars', 'Lines', 'Area', 'Pie 3D', 'Pie 2D', 'Doughnut');
$cm['CaptionsGrouping']   = array('Assigned User', 'Risk Profile', 'Dispatch Type', 'Payment Method', 'Contact Method', 'Billing Postalcode', 'Billing City', 'Billing Country', 'Shipping Postalcode', 'Shipping City', 'Shipping Country', 'Postalcode', 'City', 'Region', 'Country');

$cm['ParamsDispatch']    = array('Parcel Post', 'Express Delivery', 'Air Mail', 'Shipment');
$cm['ParamsLabel']       = array('None', 'Meeting', 'Phone Call', 'Fax', 'E-Mail');
$cm['ParamsPayment']     = array('Open Account', 'Direct Debit', 'Credit Card', 'Cash', 'Consignment');
$cm['ParamsPrefContact'] = array('Phone', 'Fax', 'Letter', 'E-Mail');
$cm['ParamsRisk']        = array('Reliable', 'Balanced', 'Manageable', 'Volatile');

$cm['ParamsStatusCases']         = array('Active', 'Inactive', 'Cancelled', 'Closed');
$cm['ParamsStatusContracts']     = array('Active', 'Inactive', 'Cancelled', 'Closed');
$cm['ParamsStatusDeliveries']    = array('Active', 'Invoiced');
$cm['ParamsStatusInvoices']      = array('Active', 'Cancelled', 'Partially Payed', 'Payed');
$cm['ParamsStatusOffers']        = array('Draft', 'Active', 'Cancelled', 'Taken', 'Rejected');
$cm['ParamsStatusOpportunities'] = array('Eligible', 'Offered', 'In Negotiation', 'Closed Rejected', 'Closed Accepted');
$cm['ParamsStatusOrders']        = array('Draft', 'Active', 'Cancelled', 'Partially Delivered', 'Delivered');

$cm['PropCustomer'] = array(
  'assigneduser' => 'Assigned User',
  'lastmodified' => 'Last Modified',
  'name' => 'Name',
  'customernum' => 'Customer No.',
  'risk' => 'Risk Profile',
  'dispatch' => 'Dispatch Type',
  'payment' => 'Payment Method',
  'prefcontact' => 'Prefered Contact Method',
  'contact' => 'Main Contact',
  'description' => 'Description',
  'usebilling' => 'Billing Address',
  'billingaddr' => 'Address',
  'billingpc' => 'Postalcode',
  'billingcity' => 'City',
  'billingcountry' => 'Country',
  'useshipping' => 'Shipping Address',
  'shippingaddr' => 'Address',
  'shippingpc' => 'Postalcode',
  'shippingcity' => 'City',
  'shippingcountry' => 'Country',
  'bank' => 'Bank Name',
  'bankid' => 'Bank Identifier Code',
  'account' => 'Account No.'
);

$cm['PropJournal'] = array(
  'date' => 'Date',
  'label' => 'Label',
  'contact' => 'Contact',
  'subject' => 'Subject',
  'text' => 'Text'
);

$cm['Tooltips'] = array(
  'deletejournal' => 'Delete Entry',
  'removecontact' => 'Remove Contact',
  'replyentry' => 'Reply to Entry'
);

$cm['Error'] = array(
  'save1' => 'Customer must have a name!',
  'save2' => 'A unique customer no. must be assigned!'
);

$cm['Info'] = array(
  'save1' => 'Changes saved. Another customer &quot;%s&quot; already exists!',
  'save2' => 'Changes saved. A main contact has not been assigned!'
);

$cm['Ok'] = array(
  'adjust' => 'Settings sucessfully adjusted!',
  'deletecategory' => 'Category sucessfully deleted!',
  'deletecustomer' => 'Customer sucessfully deleted!',
  'deletejournal' => 'Entry sucessfully deleted!',
  'publish' => 'Customer sucessfully published!',
  'removecontact' => 'Contact sucessfully removed!',
  'reset' => 'Settings sucessfully resetted!',
  'save' => 'Changes sucessfully saved!'
);

$cm['Msg'] = array(
  'deletecategory' => 'Do you really want to delete this category?',
  'deletecustomer' => 'Do you really want to delete this customer?',
  'deletejournal' => 'Do you really want to delete this entry?',
  'publish' => 'Do you really want to publish this customer?',
  'removecontact' => 'Do you really want to remove this contact?',
  'reset' => 'Do you really want to reset your settings?'
);

$cm['PageTitle'] = array(
  'analysis' => 'Statistical Analysis',
  'categories' => 'Categories',
  'deleted' => 'Deleted Customers',
  'details_customer' => 'Customer Details',
  'export' => 'Export',
  'index' => 'Overview',
  'search' => 'Extended Search',
  'settings' => 'Settings',
  'tagcloud' => 'Tag Cloud'
);
?>